Subject: This is the next must have item

From: <[email-masked]>
Date: Mon, 1 Oct 2007 06:30:11 -0400

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE.OB
Price: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Orders from the show have put
production at 75% of capacity. The media coverage has been across the
board from magazines like Bloomberg Market to GQ and Yachts magazine. If
you do nothing else this weekend, go to the fearlessyachts dot com
website and see this in action on the video. When your done, set your
buy for FRLE first thing Monday morning.